<div class="dashboard-page flex flex-col flex-auto min-w-0">

    <div class="flex justify-between">
        <div class="text-2xl font-cairo font-bold tracking-tight leading-8 mb-8">Suppliers</div>
    </div>
    <form class="flex flex-col w-full">
        <div class="relative">

            <mat-tab-group class="tab-type-one is-parent-tab with-immediate-sticky-child sticky-tab-only" [animationDuration]="'0'">
                <mat-tab>
                    <ng-template mat-tab-label>
                        Suppliers
                        <mat-icon svgIcon="mat_outline:keyboard_arrow_down" class="text-white"></mat-icon>
                    </ng-template>
                    <ng-template matTabContent>
                        <div class="mt-4">

                            <mat-tab-group class="tab-type-two is-parent-tab" [animationDuration]="'0'">
                                <mat-tab label="Suppliers Inner Tab">
                                    <ng-template matTabContent>
                                        <div class="px-4 py-2 srm-bg rounded-lg">
                                            <div class="pb-4">
                                                test
                                            </div>
                                        </div>
                                    </ng-template>
                                </mat-tab>
                            </mat-tab-group>

                        </div>
                    </ng-template>
                </mat-tab>
                <mat-tab class="direct-child-of-parent">
                    <ng-template mat-tab-label>
                        Supplier Performance
                        <mat-icon svgIcon="mat_outline:keyboard_arrow_down" class="text-white"></mat-icon>
                    </ng-template>
                    <ng-template matTabContent>
                        <div class="mt-4">

                            <mat-tab-group class="tab-type-two is-parent-tab" [animationDuration]="'0'">
                                <mat-tab label="Supplier Performance Review">
                                    <ng-template matTabContent>
                                        <div class="px-4 py-2 srm-bg rounded-lg">
                                            <div class="pb-4">
                                                <div class="relative">
                                                    <!--table component-->
                                                    <div class="flex justify-end mb-4">
                                                        <button  type="button" class="inline-flex" mat-stroked-button [color]="'primary'" (click)="performReview();">
                                                            <mat-icon class="icon-size-5 ml-2 mr-2" [svgIcon]="'mat_outline:manage_search'"></mat-icon>
                                                            <span class="mr-2">Perform Supplier Review</span>
                                                        </button>
                                                        <button  type="button" class="inline-flex ml-4" mat-stroked-button [color]="'primary'" (click)="scheduleReview();">
                                                            <mat-icon class="icon-size-5 ml-2 mr-2" [svgIcon]="'mat_outline:more_time'"></mat-icon>
                                                            <span class="mr-2">Schedule Supplier Review</span>
                                                        </button>
                                                    </div>
                                                    <div class="flex flex-col flex-wrap sm:flex-row items-center max-w-xs sm:max-w-none">
                                                        <div class="mr-4">
                                                            <mat-form-field class="fuse-mat-no-subscript fuse-mat-emphasized-affix sm:w-96 mt-4 sm:mt-0 mr-1 mb-3" [floatLabel]="'always'">
                                                                <div class="text-secondary px-2" matPrefix>Evaluation Name</div>
                                                                <input matInput placeholder="Search by Evaluation Name" #input>
                                                            </mat-form-field>
                                                            <mat-form-field class="fuse-mat-no-subscript fuse-mat-emphasized-affix sm:w-96 mt-4 sm:mt-0 mr-1 mb-3" [floatLabel]="'always'">
                                                                <div class="text-secondary px-2" matPrefix>Supplier Name</div>
                                                                <input matInput placeholder="Search by Supplier Name" #input>
                                                            </mat-form-field>
                                                            <mat-form-field class="fuse-mat-no-subscript fuse-mat-emphasized-affix sm:w-96 mt-4 sm:mt-0 mr-1 mb-3" [floatLabel]="'always'">
                                                                <div class="text-secondary px-2" matPrefix>Review TimeLine</div>
                                                                <input matInput placeholder="Search by Review TimeLine" #input>
                                                            </mat-form-field>
                                                            <mat-form-field class="fuse-mat-no-subscript fuse-mat-emphasized-affix sm:w-96 mt-4 sm:mt-0 mr-1 mb-3" [floatLabel]="'always'">
                                                                <div class="text-secondary px-2" matPrefix>Requested By</div>
                                                                <input matInput placeholder="Search by Requested By" #input>
                                                            </mat-form-field>
                                                            <mat-form-field class="fuse-mat-no-subscript fuse-mat-emphasized-affix sm:w-96 mt-4 sm:mt-0 mr-1 mb-3" [floatLabel]="'always'">
                                                                <div class="text-secondary px-2" matPrefix>Status</div>
                                                                <input matInput placeholder="Search by Status" #input>
                                                            </mat-form-field>
                                                            <mat-form-field class="fuse-mat-no-subscript fuse-mat-emphasized-affix w-96 mt-4 sm:mt-0 mr-1 mb-3" [floatLabel]="'always'">
                                                                <div class="text-secondary px-2" matPrefix>Initiated Date</div>
                                                                <input matInput [matDatepicker]="datepicker" placeholder="Search Initiated Date">
                                                                <mat-datepicker-toggle matSuffix [for]="datepicker"></mat-datepicker-toggle>
                                                                <mat-datepicker #datepicker></mat-datepicker>
                                                            </mat-form-field>
                                                            <mat-form-field class="fuse-mat-no-subscript fuse-mat-emphasized-affix w-96 mt-4 sm:mt-0 mr-1 mb-3" [floatLabel]="'always'">
                                                                <div class="text-secondary px-2" matPrefix>Published Date</div>
                                                                <input matInput [matDatepicker]="datepicker2" placeholder="Search Published Date">
                                                                <mat-datepicker-toggle matSuffix [for]="datepicker2"></mat-datepicker-toggle>
                                                                <mat-datepicker #datepicker2></mat-datepicker>
                                                            </mat-form-field>
                                                        </div>

                                                        <button class="sm:inline-flex mb-3" mat-stroked-button [color]="'primary'">
                                                            <mat-icon matPrefix class="icon-size-5 ml-8" [svgIcon]="'heroicons_solid:search'"></mat-icon>
                                                            <span class="mr-8 ml-4">Search</span>
                                                        </button>
                                                    </div>

                                                    <!--base table component-->
                                                    <div class="overflow-auto bg-gray-50 rounded-lg">
                                                        <table mat-table [dataSource]="dataSource13" matSort class="expanded-rows-table font-helvetica text-gray-500">

                                                            <!-- ID Column -->
                                                            <ng-container matColumnDef="id">
                                                                <th mat-header-cell *matHeaderCellDef style="max-width: 50px; width: 50px"></th>
                                                                <td mat-cell *matCellDef="let row">
                                                                    <button mat-icon-button [matMenuTriggerFor]="options" aria-label="Choose columns">
                                                                        <mat-icon color="primary" class="icon-size-5" svgIcon="heroicons_outline:dots-vertical"></mat-icon>
                                                                    </button>
                                                                    <mat-menu #options="matMenu" class="min-width-235 z-1">
                                                                        <button mat-menu-item>
                                                                            <mat-icon color="primary" class="icon-size-5" svgIcon="heroicons_outline:pencil"></mat-icon>
                                                                            Edit
                                                                        </button>
                                                                        <button mat-menu-item>
                                                                            <mat-icon color="primary" class="icon-size-5" svgIcon="heroicons_outline:trash"></mat-icon>
                                                                            Delete
                                                                        </button>
                                                                    </mat-menu>
                                                                </td>
                                                            </ng-container>

                                                            <!--  Evaluation Name Column -->
                                                            <ng-container matColumnDef="evalName">
                                                                <th mat-header-cell *matHeaderCellDef mat-sort-header style="max-width: 120px; min-width: 100px">
                                                                    Evaluation Name
                                                                </th>
                                                                <td mat-cell *matCellDef="let row">
                                                                    {{row.evalName}}
                                                                </td>
                                                            </ng-container>

                                                            <!-- Supplier Name Column -->
                                                            <ng-container matColumnDef="supName">
                                                                <th mat-header-cell *matHeaderCellDef mat-sort-header style="max-width: 150px; min-width: 140px">
                                                                    Supplier Name
                                                                </th>
                                                                <td mat-cell *matCellDef="let row"> {{row.supName}} </td>
                                                            </ng-container>

                                                            <!-- Review TimeLine Column -->
                                                            <ng-container matColumnDef="reviewTime">
                                                                <th mat-header-cell *matHeaderCellDef mat-sort-header style="max-width: 120px; min-width: 100px">
                                                                    Review TimeLine
                                                                </th>
                                                                <td mat-cell *matCellDef="let row"> {{row.reviewTime}} </td>
                                                            </ng-container>

                                                            <!--  Requested By Column -->
                                                            <ng-container matColumnDef="reqBy">
                                                                <th mat-header-cell *matHeaderCellDef mat-sort-header style="max-width: 120px; min-width: 100px">
                                                                    Requested By
                                                                </th>
                                                                <td mat-cell *matCellDef="let row"> {{row.reqBy}} </td>
                                                            </ng-container>

                                                            <!-- Status Column -->
                                                            <ng-container matColumnDef="status">
                                                                <th mat-header-cell *matHeaderCellDef mat-sort-header style="max-width: 140px; min-width: 130px">
                                                                    Status
                                                                </th>
                                                                <td mat-cell *matCellDef="let row"> {{row.status}} </td>
                                                            </ng-container>

                                                            <!-- Initiated Date Column -->
                                                            <ng-container matColumnDef="initDate">
                                                                <th mat-header-cell *matHeaderCellDef mat-sort-header style="max-width: 130px; min-width: 120px">
                                                                    Initiated Date
                                                                </th>
                                                                <td mat-cell *matCellDef="let row"> {{row.initDate}} </td>
                                                            </ng-container>

                                                            <!-- Published Date Column -->
                                                            <ng-container matColumnDef="pubDate">
                                                                <th mat-header-cell *matHeaderCellDef mat-sort-header style="max-width: 180px; min-width: 150px">
                                                                    Published Date
                                                                </th>
                                                                <td mat-cell *matCellDef="let row"> {{row.pubDate}} </td>
                                                            </ng-container>


                                                            <tr mat-header-row *matHeaderRowDef="displayedColumn13"></tr>
                                                            <tr mat-row *matRowDef="let row; columns: displayedColumn13;"></tr>

                                                            <!-- Row shown when there is no matching data. -->
                                                            <tr class="mat-row" *matNoDataRow>
                                                                <td class="mat-cell" colspan="4">No data matching the filter "{{input.value}}"</td>
                                                            </tr>
                                                        </table>
                                                    </div>
                                                    <div class="flex justify-end">
                                                        <mat-paginator class="flex text-base" [pageSizeOptions]="[10, 25, 100]"></mat-paginator>
                                                    </div>
                                                    <!--table component end-->
                                                </div>
                                            </div>
                                        </div>
                                    </ng-template>
                                </mat-tab>
                                <mat-tab label="Supplier Performance Dashboard">
                                    <ng-template matTabContent>
                                        <div class="px-4 py-2">
                                            <div class="py-2 w-1/2">
                                                <mat-form-field class="fuse-mat-dense fuse-mat-no-subscript fuse-mat-rounded w-full min-w-50">
                                                    <mat-icon
                                                        class="icon-size-5"
                                                        matPrefix
                                                        [svgIcon]="'heroicons_solid:search'"></mat-icon>
                                                    <input
                                                        matInput
                                                        [matAutocomplete]="matAutocomplete"
                                                        [placeholder]="'Search Suppliers'">

                                                    <mat-autocomplete
                                                        class="max-h-128 border-t rounded-b shadow-md"
                                                        [disableRipple]="true"
                                                        #matAutocomplete="matAutocomplete">
<!--                                                        <mat-option class="py-0 px-6 text-md pointer-events-none text-secondary bg-transparent">-->
<!--                                                            No results found!-->
<!--                                                        </mat-option>-->
                                                        <ng-container>
                                                            <mat-optgroup class="flex items-center mt-1">
                                                                <span class="text-sm font-semibold tracking-wider text-secondary">Available Users</span>
                                                            </mat-optgroup>
                                                            <ng-container>
                                                                <mat-option class="group relative mb-1 py-0 text-md hover:bg-gray-100 dark:hover:bg-hover">
                                                                    Option One
                                                                </mat-option>
                                                                <mat-option class="group relative mb-1 py-0 text-md hover:bg-gray-100 dark:hover:bg-hover">
                                                                    Option Two
                                                                </mat-option>
                                                            </ng-container>
                                                        </ng-container>
                                                    </mat-autocomplete>
                                                </mat-form-field>
                                            </div>
                                            <div>
                                                <div class="flex justify-between border rounded bg-white mt-4 mb-2 p-4 divide-solid divide-x divide-gray-300">
                                                    <div class="block flex flex-col px-6 my-3 items-center justify-center text-center w-full">
                                                        <h3 class="text-base font-medium leading-none text-secondary">Supplier ID</h3>
                                                        <p class="text-2xl font-semibold mt-2 leading-none font-roboto font-medium">SID-23986</p>
                                                    </div>
                                                    <div class="block flex flex-col px-6 my-3 items-center justify-center text-center w-full">
                                                        <h3 class="text-base font-medium leading-none text-secondary">Supplier Name</h3>
                                                        <p class="text-2xl font-semibold mt-2 leading-none font-roboto font-medium">Jason Mark</p>
                                                    </div>
                                                    <div class="block flex flex-col px-6 my-3 items-center justify-center text-center w-full">
                                                        <h3 class="text-base font-medium leading-none text-secondary">Status</h3>
                                                        <p class="text-2xl font-semibold mt-2 leading-none font-roboto font-medium">Approved</p>
                                                    </div>
                                                </div>
                                                <div class="flex justify-between srm-bg">
                                                    <div class="flex rounded-lg shadow bg-card relative m-4">
                                                        <div class="flex flex-col items-center max-w-50 p-4">
                                                            <img src="assets/images/logo-sup.png" class="w-full"/>
                                                            <div class="font-base text-base mb-2">ABC Group</div>
                                                            <div class="font-base text-base mb-2">Telco Industry</div>
                                                            <div class="font-medium text-base mb-2">Kingdom of Saudi Arabia</div>
                                                        </div>
                                                        <div class="srm-bg rounded-lg p-4 m-4">
                                                            <div class="font-medium text-base mb-2 uppercase">Key Measures</div>

                                                            <div class="grid grid-cols-2 gap-x-4 gap-y-1 ml-auto">
                                                                <div class="font-base text-base mb-2">Total PO Value :</div>
                                                                <div class="font-medium base text-base mb-2">$300k</div>

                                                                <div class="font-base text-base mb-2">Total Receipts Value :</div>
                                                                <div class="font-medium base text-base mb-2">$185k</div>

                                                                <div class="font-base text-base mb-2">Total Invoice Value :</div>
                                                                <div class="font-medium base text-base mb-2">$255k</div>

                                                                <div class="font-base text-base mb-2">Total Spend Rank :</div>
                                                                <div class="font-medium base text-base mb-2">10</div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="rounded-lg flex items-center shadow bg-card relative m-4">
                                                        <div>
                                                            <apx-chart
                                                                [series]="chartOptions2.series"
                                                                [chart]="chartOptions2.chart"
                                                                [plotOptions]="chartOptions2.plotOptions"
                                                                [labels]="chartOptions2.labels"
                                                                [fill]="chartOptions2.fill"
                                                                [dataLabels]="chartOptions2.dataLabels"
                                                                [stroke]="chartOptions2.stroke"
                                                                [states]="chartOptions2.states"
                                                            ></apx-chart>
                                                        </div>
                                                    </div>
                                                    <div class="rounded-lg flex items-center shadow bg-card relative m-4">
                                                        <div>
                                                            <apx-chart
                                                                [series]="chartOptions22.series"
                                                                [chart]="chartOptions22.chart"
                                                                [plotOptions]="chartOptions22.plotOptions"
                                                                [labels]="chartOptions22.labels"
                                                                [fill]="chartOptions22.fill"
                                                                [dataLabels]="chartOptions22.dataLabels"
                                                                [stroke]="chartOptions22.stroke"
                                                                [states]="chartOptions22.states"
                                                            ></apx-chart>
                                                        </div>
                                                    </div>
                                                </div>

                                                <div class="flex">
                                                    <div class="flex flex-col w-1/2 mr-2">
                                                        <div>
                                                            <div class="font-semibold text-lg mb-1 mt-4">PO Delivery Tracker</div>
                                                            <div class="flex items-center rounded-lg shadow srm-bg mb-2">
                                                                <div class="relative m-4 items-center flex">
                                                                    <div class="flex flex-col">
                                                                        <p class="font-semibold text-base mb-1 mt-2 text-center">
                                                                            Total Deliveries - 900
                                                                        </p>
                                                                        <apx-chart
                                                                            [series]="chartOptions3.series"
                                                                            [chart]="chartOptions3.chart"
                                                                            [labels]="chartOptions3.labels"
                                                                            [responsive]="chartOptions3.responsive"
                                                                            [fill]="chartOptions3.fill"
                                                                            [plotOptions]="chartOptions3.plotOptions"
                                                                            [legend]="chartOptions3.legend"
                                                                            [tooltip]="chartOptions3.tooltip"
                                                                            [states]="chartOptions3.states"
                                                                            [title]="chartOptions3.title"
                                                                        ></apx-chart>
                                                                    </div>
                                                                </div>
                                                                <div class="flex rounded-lg bg-white relative m-4">
                                                                    <div class="relative m-4">
                                                                        <apx-chart
                                                                            [series]="chartOptions.series"
                                                                            [chart]="chartOptions.chart"
                                                                            [dataLabels]="chartOptions.dataLabels"
                                                                            [plotOptions]="chartOptions.plotOptions"
                                                                            [yaxis]="chartOptions.yaxis"
                                                                            [legend]="chartOptions.legend"
                                                                            [fill]="chartOptions.fill"
                                                                            [stroke]="chartOptions.stroke"
                                                                            [tooltip]="chartOptions.tooltip"
                                                                            [xaxis]="chartOptions.xaxis"
                                                                            [grid]="chartOptions.grid"
                                                                            [states]="chartOptions.states"
                                                                        ></apx-chart>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div>
                                                            <div class="font-semibold text-lg mb-1 mt-4">Quality Concerns</div>
                                                            <div class="flex items-center rounded-lg shadow srm-bg mb-2">
                                                                <div class="relative m-4 items-center flex w-2/5">
                                                                    <div class="flex flex-col">
                                                                        <p class="font-semibold text-base mb-1 mt-2 text-center">
                                                                            Operation Complaint  & Return Reasons
                                                                        </p>
                                                                        <apx-chart
                                                                            [series]="chartOptions4.series"
                                                                            [chart]="chartOptions4.chart"
                                                                            [labels]="chartOptions4.labels"
                                                                            [responsive]="chartOptions4.responsive"
                                                                            [fill]="chartOptions4.fill"
                                                                            [plotOptions]="chartOptions4.plotOptions"
                                                                            [legend]="chartOptions4.legend"
                                                                            [tooltip]="chartOptions4.tooltip"
                                                                            [states]="chartOptions4.states"
                                                                            [title]="chartOptions4.title"
                                                                        ></apx-chart>
                                                                    </div>
                                                                </div>
                                                                <div class="flex rounded-lg bg-white relative m-4 w-3/5">
                                                                    <div class="relative m-4">
                                                                        <div class="bg-white rounded-lg p-2">
                                                                            <div class="grid grid-cols-2 gap-x-4 gap-y-1 ml-auto">
                                                                                <div class="font-base text-base mb-2">QMS Implemented :</div>
                                                                                <div class="font-medium base text-base mb-2">Yes</div>

                                                                                <div class="font-base text-base mb-2">ISO 14001 Implemented :</div>
                                                                                <div class="font-medium base text-base mb-2">Yes</div>

                                                                                <div class="font-base text-base mb-2">ISO 30401 Implemented :</div>
                                                                                <div class="font-medium base text-base mb-2">No</div>

                                                                                <div class="font-base text-base mb-2">Complied to SCOC :</div>
                                                                                <div class="font-medium base text-base mb-2">Yes</div>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div>
                                                            <div class="font-semibold text-lg mb-1 mt-4">Invoice Acceptance & Credit Notes</div>
                                                            <div class="flex items-center rounded-lg shadow srm-bg mb-2">
                                                                <div class="relative m-4 items-center flex w-1/2">
                                                                    <div class="flex flex-col">
                                                                        <p class="font-semibold text-base mb-1 mt-2 text-center">
                                                                            Invoice Acceptance
                                                                        </p>
                                                                        <apx-chart
                                                                            [series]="chartOptions5.series"
                                                                            [chart]="chartOptions5.chart"
                                                                            [labels]="chartOptions5.labels"
                                                                            [responsive]="chartOptions5.responsive"
                                                                            [fill]="chartOptions5.fill"
                                                                            [plotOptions]="chartOptions5.plotOptions"
                                                                            [legend]="chartOptions5.legend"
                                                                            [tooltip]="chartOptions5.tooltip"
                                                                            [states]="chartOptions5.states"
                                                                            [title]="chartOptions5.title"
                                                                        ></apx-chart>
                                                                    </div>
                                                                </div>
                                                                <div class="relative m-4 items-center flex w-1/2">
                                                                    <div class="flex flex-col">
                                                                        <p class="font-semibold text-base mb-1 mt-2 text-center">
                                                                            Issuance of Credit Notes
                                                                        </p>
                                                                        <apx-chart
                                                                            [series]="chartOptions6.series"
                                                                            [chart]="chartOptions6.chart"
                                                                            [labels]="chartOptions6.labels"
                                                                            [responsive]="chartOptions6.responsive"
                                                                            [fill]="chartOptions6.fill"
                                                                            [plotOptions]="chartOptions6.plotOptions"
                                                                            [legend]="chartOptions6.legend"
                                                                            [tooltip]="chartOptions6.tooltip"
                                                                            [states]="chartOptions6.states"
                                                                            [title]="chartOptions6.title"
                                                                        ></apx-chart>
                                                                        <p class="font-semibold text-base mb-1 mt-2 text-center">
                                                                            Utilisation 50% USD 150k
                                                                        </p>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="flex flex-col w-1/2 ml-2">
                                                        <div>
                                                            <div class="font-semibold text-lg mb-1 mt-4">Goods Returns</div>
                                                            <div class="flex items-center rounded-lg shadow srm-bg mb-2">
                                                                <div class="relative m-4 items-center flex">
                                                                    <div class="flex flex-col">
                                                                        <p class="font-semibold text-base mb-1 mt-2 text-center">
                                                                            Value of Goods Returned - USD 300 K
                                                                        </p>
                                                                        <apx-chart
                                                                            [series]="chartOptions7.series"
                                                                            [chart]="chartOptions7.chart"
                                                                            [labels]="chartOptions7.labels"
                                                                            [responsive]="chartOptions7.responsive"
                                                                            [fill]="chartOptions7.fill"
                                                                            [plotOptions]="chartOptions7.plotOptions"
                                                                            [legend]="chartOptions7.legend"
                                                                            [tooltip]="chartOptions7.tooltip"
                                                                            [states]="chartOptions7.states"
                                                                            [title]="chartOptions7.title"
                                                                        ></apx-chart>
                                                                    </div>
                                                                </div>
                                                                <div class="flex rounded-lg bg-white relative m-4">
                                                                    <div class="relative m-4">
                                                                        <apx-chart
                                                                            [series]="chartOptions8.series"
                                                                            [chart]="chartOptions8.chart"
                                                                            [dataLabels]="chartOptions8.dataLabels"
                                                                            [plotOptions]="chartOptions8.plotOptions"
                                                                            [yaxis]="chartOptions8.yaxis"
                                                                            [legend]="chartOptions8.legend"
                                                                            [fill]="chartOptions8.fill"
                                                                            [stroke]="chartOptions8.stroke"
                                                                            [tooltip]="chartOptions8.tooltip"
                                                                            [xaxis]="chartOptions8.xaxis"
                                                                            [grid]="chartOptions8.grid"
                                                                            [states]="chartOptions8.states"
                                                                        ></apx-chart>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div>
                                                            <div class="font-semibold text-lg mb-1 mt-4">Supplier Evaluation Results</div>
                                                            <div class="flex items-center rounded-lg shadow srm-bg mb-2">
                                                                <div class="overflow-auto">
                                                                    <table class="custom-table-component expanded-rows-table font-helvetica text-gray-500">
                                                                        <tr>
                                                                            <th style="width: 150px;">Name</th>
                                                                            <th style="width: 100px;">Status</th>
                                                                            <th style="width: 100px;">Final Scores</th>
                                                                            <th style="width: 120px;">Time Period</th>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>Evaluation 1</td>
                                                                            <td><span class="text-warning font-semibold">Average</span></td>
                                                                            <td>46%</td>
                                                                            <td>2021 H2</td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>Evaluation 2</td>
                                                                            <td><span class="text-dangerous font-semibold">Below Par</span></td>
                                                                            <td>56%</td>
                                                                            <td>2021 Q2</td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td>Evaluation 3</td>
                                                                            <td><span class="text-green font-semibold">Excellent</span></td>
                                                                            <td>76%</td>
                                                                            <td>2021 Q3</td>
                                                                        </tr>
                                                                    </table>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div>
                                                            <div class="font-semibold text-lg mb-1 mt-4">Other</div>
                                                            <div class="flex items-center rounded-lg shadow srm-bg mb-2">
                                                                <div class="relative m-4 items-center flex w-full">
                                                                    <div class="bg-white rounded-lg p-4 w-full">
                                                                        <div class="grid grid-cols-2 gap-x-4 gap-y-1 ml-auto">
                                                                            <div class="font-base text-base mb-2">Health & Safety Critical Concerns Reported :</div>
                                                                            <div class="font-medium base text-base mb-2">02</div>

                                                                            <div class="font-base text-base mb-2">Health & Safety Minor Concerns Reported :</div>
                                                                            <div class="font-medium base text-base mb-2">10</div>

                                                                            <div class="font-base text-base mb-2">Regulatory Compliance Issues  Logged 01/01/21 -31/12/21 :</div>
                                                                            <div class="font-medium base text-base mb-2">01</div>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </ng-template>
                                </mat-tab>
                            </mat-tab-group>
                        </div>

                    </ng-template>
                </mat-tab>

            </mat-tab-group>

        </div>


    </form>

</div>
